Subject: Re: PPC440EPx gpio driver

From: Stefan Roese <[email-masked]>
Date: Thu, 9 Oct 2008 17:19:22 +0200

On Thursday 09 October 2008, Steven A. Falco wrote:
> Anton - thanks very much for your comments.  I learned a lot, and I've
> incorporated your suggestions into the driver, copy attached.
>
> Stefan - hope I didn't step on your toes, but I was not aware you were
> also working on this.

Not at all. I just wanted to drop my work now so that we all can decide which 
version should be "finetuned". It's no rocket science driver anyways. :)

Best regards,
Stefan